import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AssetsNatureComponent } from './assets-nature.component';

describe('AssetsNatureComponent', () => {
  let component: AssetsNatureComponent;
  let fixture: ComponentFixture<AssetsNatureComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AssetsNatureComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssetsNatureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
